## rl-accel 0.9.0

=== debian/changelog ===
rl-accel (0.9.0-3) unstable; urgency=medium

  * new release to upload to unstable
  * added an explicit build-dependency on libpython3.12-dev, which should be
    removed in a near future

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 10 Dec 2023 19:26:10 +0100

rl-accel (0.9.0-2) experimental; urgency=medium

  * added build-dependencies on python3-wheel, libpython3-dev
    (Closes: #1057193)
  * made a short autopkgtest

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Dec 2023 15:03:20 +0100

rl-accel (0.9.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1057193)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 Dec 2023 10:55:52 +0100
