=== debian/control ===
Source: rl-accel
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-wheel,
 libpython3-dev,
 libpython3.12-dev,
Standards-Version: 4.6.2
Homepage: http://www.reportlab.com/
Vcs-Browser: https://salsa.debian.org/debian/rl-accel
Vcs-Git: https://salsa.debian.org/debian/rl-accel.git

Package: python3-rl-accel
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: accelerator module for the ReportLab Toolkit
 This is an accelerator module for the ReportLab Toolkit Open Source
 Python library for generating PDFs and graphics.
 .
 Since python-reportlab 4.0, the rl_accel C module which accelerates
 some functions is generally not necessary any more; Python is a lot
 faster than it was 20 years ago. You can still use it if you wish.
