=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  python3-all,
  python3-wheel,
  libpython3-dev,
- libpython3.12-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.reportlab.com/
 Vcs-Browser: https://salsa.debian.org/debian/rl-accel
 Vcs-Git: https://salsa.debian.org/debian/rl-accel.git
