=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_build:
+	export CFLAGS="-I/usr/include/python3.12 -I/usr/include/python3.11"; \
+	dh_auto_build
