=== debian/watch ===
version=4

https://pypi.debian.net/rl-accel/rl_accel-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
